name: stable
category: openttd
version: 0.4.6
date: 2006-03-22T22:43:00-00:00
base: openttd-0.4.6-
files:
- id: openttd-0.4.6-linux-debian-etch-i386.deb
  size: 1304464
  md5sum: dedd524f73b924ec5390db25d506b1d7
  sha1sum: 47c5a9868f2546183f63bea2c13179fc4f0d49d8
  sha256sum: 519a63ee5ee98782f36e852dcf4620945540733b88007ea9899d13225a2ae18e
- id: openttd-0.4.6-macosx-jaguar.dmg
  size: 6704476
  md5sum: 44b0b83d07f635cb68ad097c6adb1ef1
  sha1sum: 924fd9b188955e7c05f7a365cd52b4b7e8a9ec4c
  sha256sum: 1a5789ce74dcf703c4b4c87c549d2cf3d1bf88399f6054345c0574bbdb05e577
- id: openttd-0.4.6-macosx-universal.dmg
  size: 7427469
  md5sum: a831202705c4666730201257688fffd7
  sha1sum: d7fd3075ae39bc89d52a33a64bd0f0a429370989
  sha256sum: bc1711fa5b30bb16eb528a3aabc6c052cb138e9131a0a7e73514aff4861b1518
- id: openttd-0.4.6-morphos.lha
  size: 6476581
  md5sum: a47ccc6998e39540db78c8ba56c79897
  sha1sum: 1df9d626758254a6d5c395fc65276159f546374e
  sha256sum: a9f9e1c7e4333bfe21db59af1954b17f748bcf3cab3e1d7776e1684d37fd9b45
- id: openttd-0.4.6-windows-win32.exe
  size: 8502362
  md5sum: 0f14cdd8fb29b08d9f371c5a5d1f37ea
  sha1sum: a66af203b5ba897b38f9c6989d46961df11279de
  sha256sum: 1ea9f560829ea3028783b045ce66d5c1ea4c351c3168fc2c63340d40cc18fac3
- id: openttd-0.4.6-windows-win32.zip
  size: 6318891
  md5sum: 98be65cf06837baf43c95c874704ec0d
  sha1sum: ac5ae90a7f53bc7bd46602ac97ee713c7e077ac0
  sha256sum: 17ed8569817fb4f4979cca693380ca191d11382da33c7baf9d4bb3c03efe4b6c
dev_files:
- id: openttd-0.4.6-source.tar.bz2
  size: 2197008
  md5sum: 1e9e3b9e63bc9f244cf9232ea4a1e71d
  sha1sum: 1a819ec24ff14b315722706abf956fe81d61614b
  sha256sum: 74238cfe7b159134f45eff815beed1196b4633390b1259b5ed2d9a16386e91d0
- id: openttd-0.4.6-source.tar.gz
  size: 2852360
  md5sum: e2cbe823cd7e8bfbdb37eec816d94da7
  sha1sum: 154a0d9f5f35b80362820edfc74bf10f513bf288
  sha256sum: 6aac6c5682e6ebec57c6ef397b494fc4b1b28bd4003f80a7678390a5a02d6ccf
